Skip to main content

Get Games

GET 

/games

Get all games. Successful request will return an array of Game Objects. We recommended reading the filtering documentation to return only the records you want.

Request​

Sorting filters

Parameters

    name string

    Sort by name in alphabetical order using the _sort query parameter name. For example _sort=name would return games from A-Z.

    filesize string

    Sort by size of the file in bytes.

    date_updated string

    Sort by the date mods were last updated using the _sort query parameter date_updated. For example _sort=-date_updated would return the most recently updated mods.

    added_to_collection string

    Sort by the date mods were added to the collection.

See here for more details about using the _sort query parameter.

Responses​

OK